<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.16143"
             name="ContainerEntityType"
             displayName="ContainerEntityType"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>Material intended to hold another material for purpose of storage or transport.</p>
      </desc>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <sourceCodeSystem id="2.16.840.1.113883.5.1060" identifierName="Entity Code"/>
      <conceptList>
         <concept code="PKG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Package"
                  level="1"
                  type="S"/>
         <concept code="_NonRigidContainerEntityType"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="NonRigidContainerEntityType"
                  level="2"
                  type="A"/>
         <concept code="BAG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Bag"
                  level="3"
                  type="L"/>
         <concept code="PACKT"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Packet"
                  level="3"
                  type="L"/>
         <concept code="PCH"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Pouch"
                  level="3"
                  type="L"/>
         <concept code="SACH"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Sachet"
                  level="3"
                  type="L"/>
         <concept code="_RigidContainerEntityType"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="RigidContainerEntityType"
                  level="2"
                  type="A"/>
         <concept code="_IndividualPackageEntityType"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="IndividualPackageEntityType"
                  level="3"
                  type="A"/>
         <concept code="AMP"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Ampule"
                  level="4"
                  type="L"/>
         <concept code="MINIM"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Minim"
                  level="4"
                  type="L"/>
         <concept code="NEBAMP"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Nebuamp"
                  level="4"
                  type="L"/>
         <concept code="OVUL"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Ovule"
                  level="4"
                  type="L"/>
         <concept code="_MultiUseContainerEntityType"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="MultiUseContainerEntityType"
                  level="3"
                  type="A"/>
         <concept code="BOT"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Bottle"
                  level="4"
                  type="S"/>
         <concept code="BOTA"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Amber Bottle"
                  level="5"
                  type="L"/>
         <concept code="BOTD"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Dropper Bottle"
                  level="5"
                  type="L"/>
         <concept code="BOTG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Glass Bottle"
                  level="5"
                  type="L"/>
         <concept code="BOTP"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Plastic Bottle"
                  level="5"
                  type="S"/>
         <concept code="BOTPLY"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Polyethylene Bottle"
                  level="6"
                  type="L"/>
         <concept code="BOX"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Box"
                  level="4"
                  type="L"/>
         <concept code="CAN"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Can"
                  level="4"
                  type="L"/>
         <concept code="CART"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Cartridge"
                  level="4"
                  type="L"/>
         <concept code="CNSTR"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Canister"
                  level="4"
                  type="L"/>
         <concept code="JAR"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Jar"
                  level="4"
                  type="L"/>
         <concept code="JUG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Jug"
                  level="4"
                  type="L"/>
         <concept code="TIN"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Tin"
                  level="4"
                  type="L"/>
         <concept code="TUB"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Tub"
                  level="4"
                  type="L"/>
         <concept code="TUBE"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Tube"
                  level="4"
                  type="L"/>
         <concept code="VIAL"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Vial"
                  level="4"
                  type="L"/>
         <concept code="BLSTRPK"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Blister Pack"
                  level="3"
                  type="S"/>
         <concept code="CARD"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Card"
                  level="4"
                  type="L"/>
         <concept code="COMPPKG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Compliance Package"
                  level="2"
                  type="S"/>
         <concept code="BLSTRPK"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Blister Pack"
                  level="3"
                  type="S"/>
         <concept code="CARD"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Card"
                  level="4"
                  type="L"/>
         <concept code="DIALPK"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Dial Pack"
                  level="3"
                  type="L"/>
         <concept code="DISK"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Disk"
                  level="3"
                  type="L"/>
         <concept code="DOSET"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Dosette"
                  level="3"
                  type="L"/>
         <concept code="STRIP"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Strip"
                  level="3"
                  type="L"/>
         <concept code="KIT"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Kit"
                  level="2"
                  type="S"/>
         <concept code="SYSTM"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="System"
                  level="3"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
